/*******************************************************************************
 ****   topic 1
 ******************************************************************************/
#etool_content #activity_tour_b .topic1 .intro{
    padding: 10px;
    text-align: left;
    font-size: 12pt;
}
#etool_content #activity_tour_b .topic1 table{
    margin: 0 auto;
    width: 820px;
    border-collapse: collapse;
    border: 0;
}
#etool_content #activity_tour_b .topic1 .min{
    white-space: nowrap;
    width: 1%;
}
#etool_content #activity_tour_b .topic1 td{
    border: 0;
    border-bottom: 1px dotted #e5e5e5;
}
#etool_content #activity_tour_b .topic1 .padd{
    padding: 15px 10px 6px 10px;
}
#etool_content #activity_tour_b .topic1 .option{
    height: auto;
    padding: 3px 10px;
    margin-top: 8px;
}
/*******************************************************************************
 ****   topic 2
 ******************************************************************************/
#etool_content #activity_tour_b .topic2 .intro{
    padding: 0 5px;
    text-align: left;
    font-size: 11pt;
}
#etool_content #activity_tour_b .topic2 img{
    margin: 5px;
    width: 505px;
}
#etool_content #activity_tour_b .topic2 .frame{
    float: right;
    width: 370px;
    margin-right: 10px;
    font-size: 12pt;
}
#etool_content #activity_tour_b .topic2 .answer{
    padding: 4px 0;
    margin-bottom: 4px;
    border-bottom: 1px dotted #ccc;
}
/*******************************************************************************
 ****   topic 3
 ******************************************************************************/
#etool_content #activity_tour_b .topic3 .intro{
    padding: 0 10px;
    text-align: left;
    font-size: 12pt;
}
#etool_content #activity_tour_b .topic3 p{
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}
#etool_content #activity_tour_b .topic3 img{
    margin-left: 50px;
}
#etool_content #activity_tour_b .topic3 table{
    margin: auto;
    border-collapse: collapse;
    border: 1px solid #e5e5e5;
    border-bottom: 0;
}
#etool_content #activity_tour_b .topic3 table table{
    width: 100%;
    border: 0;
}
#etool_content #activity_tour_b .topic3 td{
    padding: 1px 3px;
    border: 0;
    border-bottom: 1px solid #e5e5e5;
    font-size: 12pt;
}
#etool_content #activity_tour_b .topic3 table table td{
    border: 0;
    text-align: center;
}
#etool_content #activity_tour_b .topic3 .option{
    height: auto;
}